@font-face {
	font-family: "Monserrat";
	src: url(../font/MontserratAlternates-ExtraBold.otf) format("truetype");
}

body {
	font-family: 'Open Sans', sans-serif;
}

.slider {
	background-image: url(../img/slider.jpg);
	background-position: center center;
	background-size: cover;
 	background-attachment: fixed;
	background-repeat: no-repeat;
	position: relative;
}

.opacity {
	background-color: rgba(0,0,0,.4);
	position: relative;
}

.title {
	padding-top: 12px;
	width: 20%;
}

.titles h2 {
	font-size: 52px;
	font-family: 'Monserrat' !important;
}

.titles h1 {
	font-size: 82px;
	font-family: 'Monserrat' !important;
}

.img-serv1 {
	width: 200%;
	margin-right: -70px;
	position: relative;
	z-index: 50;
}

.img-serv2 {
	width: 200%;
	margin-left: -100px;
	position: relative;
	z-index: 50;
}

.img-desp {
	display: none;
}

.navbar a {
	color: #6E6E6E;
	font-size: 16px;
	font-weight: bold;
}

.content-nosotros {
	height: 1200px;
	background-color: #fff;
}

.bg-orange {
	background-color: #FF9602;
}

.border-orange {
	border: 5px solid #FF9602 !important;
}

.btn-outline-orange {
	color: #fff;
  	background-color: transparent;
  	background-image: none;
  	border-color: #fff;
  	cursor: pointer;
  	border-radius: 90px 90px 90px 90px;
	-moz-border-radius: 90px 90px 90px 90px;
	-webkit-border-radius: 90px 90px 90px 90px;
}

.btn-outline-orange:hover {
  color: #000;
  background-color: #FF9602;
  background-image: none;
  border-color: #FF9602;
}


.border-white {
	border: 5px solid #FFF !important;
}

.text-orange {
	color: #FF9602
}

.transicicion-img {
	background-image: url(../img/transition-01.png);
	background-position: center center;
	background-size: cover;
	height: 153px;
}

.transicicion-img-end {
	background-image: url(../img/transition-02.png);
	background-position: center center;
	background-size: cover;
	height: 153px;
	background-color: #35495d;
}

.transicicion-img-second {
	background-image: url(../img/transition-01.png);
	background-color: #35495d;
	background-position: center center;
	background-size: cover;
	height: 153px;
}

.lane {
	width: 80px;
	background-color: #FB8B14;
}

h5, p {
	color: #6E6E6E;
}

.logo {
	width: 7%;
}

.container-img {
  position: relative;
  width: 100%;
  cursor: pointer;
}

.image-img {
  display: block;
  width: 100%;
  height: auto;
}

.overlay-img {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #FF9602;
  opacity: 0.9;
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: .5s ease;
}

.container-img:hover .overlay-img {
  width: 100%;
}

.overlay-img-2 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #FF9602;
  opacity: 0.9;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.container-img:hover .overlay-img-2 {
  height: 100%;
}

.overlay-img-3 {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #FF9602;
  opacity: 0.9;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}

.container-img:hover .overlay-img-3 {
  bottom: 0;
  height: 100%;
}

.overlay-img-4 {
  position: absolute;
  bottom: 0;
  left: 100%;
  right: 0;
  background-color: #FF9602;
  opacity: 0.9;
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: .5s ease;
}

.container-img:hover .overlay-img-4 {
  width: 100%;
  left: 0;
}

.text-img {
  white-space: nowrap; 
  color: white;
  font-size: 20px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}